Support » Plugin: MailerLite - WooCommerce integration » Update of plugin shuts website down

  • I just updated the plugin and got the message of a “critical error” which shut the website down.
    This was the reported error:
    Se ha producido un error del tipo E_COMPILE_ERROR en la línea 25 del archivo /home2/myplanet/public_html/myplanetmybody/wp-content/plugins/woo-mailerlite/vendor/composer/autoload_real.php. Mensaje de error: require(): Failed opening required ‘/home2/myplanet/public_html/myplanetmybody/wp-content/plugins/woo-mailerlite/vendor/composer/platform_check.php’ (include_path=’.:/opt/alt/php73/usr/share/pear’)

    I have removed the plugin and all seems to work fine, except that my integration with Mailerlite is gone.
    Any solutions?

    Kind regards
    Tom Van Biesen

    The page I need help with: [log in to see the link]

Viewing 13 replies - 1 through 13 (of 13 total)
Viewing 13 replies - 1 through 13 (of 13 total)
  • The topic ‘Update of plugin shuts website down’ is closed to new replies.